Subject: RE:Re: Return #Ref 2021071700091431
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 19 Jul 2021 15:31:58 -0700

Hello  Ben,

Thank you,  I am  sorry to hear the quilted mattress pad was not what you had expected.  Please be advised customers are responsible for return shipping. However, we can provide you with a FedEx return label at our cost of $7.95.  This cost would be automatically deducted from your refund.  I have attached for you in advance to this email a FedEx return shipping label for you.

Please note that by us issuing and your subsequent use of our prepaid Fedex Return Shipping Label, you authorize Designerliving.com to withhold $7.95 from your refund amount.  Once your refund has been processed you will be notified by email.

Your return authorization number is RA#R217190206 .  Please write this number on the outside of the box  and on a copy of your packing slip with your return.  Once your refund has been processed you will be notified by email.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

I am returning because it is not what I expected. Needed something more plush.

Thank you!

Sent from my iPad

On Jul 19, 2021, at 4:01 PM, [email-masked] wrote:

Hello Ben,

Thank you for your email.  Please advise the reason for return, so I can apply the reason code and generate an RA# for you.  Please note the item must be returned in it's original packaging.

You can actually log into your account and initiate your return and generate your RA#, if you like.

Thank you and Regards,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

I need to return my purchase dated 6/30/2021
Order # D216300A7C
Please contact me with a return authorization number

Thank you!

Sent from my iPad